# VS Code Extensions List
vscode:
  extensions:
    - streetsidesoftware.code-spell-checker
    - yzhang.markdown-all-in-one
    - DavidAnson.vscode-markdownlint
    - jebbs.plantuml
    - tlahmann.alex-linter
